異なるバージョンのjQueryを共存させることについての対応方法

異なるバージョンのjQueryを共存させることについては、対応方法があるでしょうか。
教えてください。
2014-04-23 16:56 コメント
已邀请:

ベストアンサー

2

iQi - 面白いアプリを開発中

{ 賛成 }: lujian Lubo

下記方法で、対応できます。(テスト済み)

<script>jbackup = jQuery.noConflict(true);</script>
<script type='text/javascript' src='http://code.jquery.com/jquery-1.11.0.min.js'></script>
<script type='text/javascript'>
// Inside of this area, the javascript will work on the new jQuery()
</script>
<script>jQuery = jbackup;</script>
2014-04-23 17:09 コメント

ログインまたは登録してから回答してください

lujian
lujian

Javaが得意です。

@ステータス

  • 更新: 2014-04-23 17:12
  • 閲覧: 1719
  • フォロー: 2
EXIT フルスクリーンモード 回答